.version.index /* version checker */
{
	color: #000002;
	background-color: #DDE142;
}

.html
{
	background: #7F7F7F url("../images/wallpaper2.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 655px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu1954
{
	z-index: 21;
	width: 0.01px;
	height: 218px;
}

#u1977popup
{
	z-index: 22;
}

#u2569
{
	z-index: 23;
	width: 1000px;
	height: 218px;
	margin-right: -10000px;
}

#u2604
{
	z-index: 25;
	width: 1000px;
	height: 218px;
	margin-right: -10000px;
}

#u2613
{
	z-index: 27;
	width: 1000px;
	height: 218px;
	margin-right: -10000px;
}

#u2622
{
	z-index: 29;
	width: 1000px;
	height: 218px;
	margin-right: -10000px;
}

#u1977,#u2569_clip,#u2604_clip,#u2613_clip,#u2622_clip
{
	width: 1000px;
	height: 218px;
}

#u2569_img,#u2604_img,#u2613_img,#u2622_img
{
	margin-bottom: -1px;
}

#pu433
{
	width: 0.01px;
}

#u433
{
	z-index: 14;
	width: 122px;
	height: 42px;
	margin-right: -10000px;
}

#u433:hover
{
	margin: 0px -10000px 0px 0px;
}

#u444
{
	z-index: 15;
	width: 173px;
	height: 42px;
	margin-right: -10000px;
	left: 122px;
}

#u433.MuseLinkActive,#u444:hover
{
	margin: 0px -10000px 0px 0px;
}

#u455
{
	z-index: 16;
	width: 143px;
	height: 42px;
	margin-right: -10000px;
	left: 295px;
}

#u444.MuseLinkActive,#u455:hover
{
	margin: 0px -10000px 0px 0px;
}

#u466
{
	z-index: 17;
	width: 127px;
	height: 42px;
	margin-right: -10000px;
	left: 438px;
}

#u455.MuseLinkActive,#u466:hover
{
	margin: 0px -10000px 0px 0px;
}

#u477
{
	z-index: 18;
	width: 150px;
	height: 42px;
	margin-right: -10000px;
	left: 565px;
}

#u466.MuseLinkActive,#u477:hover
{
	margin: 0px -10000px 0px 0px;
}

#u488
{
	z-index: 19;
	width: 162px;
	height: 42px;
	margin-right: -10000px;
	left: 715px;
}

#u477.MuseLinkActive,#u488:hover
{
	margin: 0px -10000px 0px 0px;
}

#u501
{
	z-index: 20;
	width: 123px;
	height: 42px;
	margin-right: -10000px;
	left: 877px;
}

#u488.MuseLinkActive,#u501:hover
{
	margin: 0px -10000px 0px 0px;
}

#u501.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#pu370
{
	width: 0.01px;
	margin-top: -2px;
}

#u370
{
	z-index: 2;
	width: 438px;
	margin-right: -10000px;
}

#u517
{
	z-index: 12;
	width: 150px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u519
{
	z-index: 13;
	width: 150px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 200px;
}

#pu512
{
	width: 0.01px;
	margin-top: 3px;
}

#u512
{
	z-index: 8;
	width: 150px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 796px;
}

#u513
{
	z-index: 9;
	width: 150px;
	height: 231px;
	margin-right: -10000px;
}

#u515
{
	z-index: 10;
	width: 150px;
	height: 116px;
	margin-right: -10000px;
	margin-top: 330px;
	left: 796px;
}

#u516
{
	z-index: 11;
	width: 150px;
	height: 116px;
	margin-right: -10000px;
	margin-top: 471px;
	left: 796px;
}

#u524-30
{
	z-index: 31;
	width: 496px;
	min-height: 919px;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 241px;
}

#u524-2
{
	font-size: 44px;
	line-height: 1.4;
	color: #87BDD0;
}

#u524-3
{
	line-height: 1.4;
	color: #7F7F7F;
}

#u524-7,#u524-9,#u524-11,#u524-13,#u524-15,#u524-17
{
	font-size: 18px;
	line-height: 1.4;
	padding-top: 12px;
	color: #666666;
}

#u524-21
{
	font-size: 16px;
	color: #666666;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u524-19
{
	font-size: 30px;
	color: #87BDD0;
}

#u524-20
{
	font-size: 32px;
}

#u524-5,#u524-24
{
	font-size: 18px;
	line-height: 1.4;
	color: #666666;
}

#u524-18,#u524-22,#u524-25,#u524-26,#u524-27
{
	font-size: 16px;
	line-height: 1.4;
	color: #666666;
}

#u524-28
{
	font-size: 16px;
	color: #666666;
}

#u525
{
	z-index: 61;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u527
{
	z-index: 63;
	width: 35px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 66px;
}

#u530
{
	z-index: 64;
	width: 31px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 106px;
}

#u531
{
	z-index: 65;
	width: 31px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 143px;
}

#u2076
{
	z-index: 66;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 741px;
}

#u2076_img
{
	padding-right: 19px;
}

#u2086-13
{
	z-index: 68;
	width: 188px;
	min-height: 348px;
	background-color: transparent;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 783px;
}

#u2086-2
{
	font-size: 45px;
	line-height: 0.95;
	color: #C1272D;
}

#u2086-4
{
	font-size: 45px;
	line-height: 0.95;
	padding-bottom: 5px;
	color: #C1272D;
}

#u2086-6,#u2086-8
{
	font-size: 16px;
	line-height: 1.4;
	padding-top: 10px;
	color: #7F7F7F;
}

#u2086-11
{
	font-size: 16px;
	padding-top: 10px;
	color: #666666;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u524-21  span,#u2086-11  span,#u2086-11  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u2086-9
{
	font-size: 12px;
	font-weight: bold;
}

#u2304
{
	z-index: 81;
	width: 102px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 765px;
	left: 775px;
}

#u2305
{
	z-index: 82;
	width: 102px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 809px;
	left: 775px;
}

#u2311
{
	z-index: 83;
	width: 102px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 721px;
	left: 775px;
}

.ie #u517,.ie #u519,.ie #u513,.ie #u515,.ie #u516,.ie #u527,.ie #u530,.ie #u531,.ie #u2304,.ie #u2305,.ie #u2311
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u381-4
{
	z-index: 4;
	width: 597px;
	min-height: 23px;
	margin-left: 40px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 1000px;
}

